Firmware:
Wersja:
Napęd DVD:
DVD Key:
Nieznany
Zły plik firmware!
Musisz najpierw wgrać firmware!
Niepoprawny DVD key!
Zastąpić ten plik?
Błąd odczytu!
Błąd zapisu
Firmware zapisany!
UWAGA: Ten firmware jest kodowany albo nieznany!
Patchujesz na własną odpowiedzialność.
Wgraj Firmware
Zapisz Firmware
Zamykać
O programie